Bug 520757 - Firefox is unusable after it starts
Summary: Firefox is unusable after it starts
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 11
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-02 08:10 UTC by Jiri Pirko
Modified: 2015-05-05 01:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-24 20:10:04 UTC


Attachments (Terms of Use)
when it's unusable (32.35 KB, image/png)
2009-09-02 08:10 UTC, Jiri Pirko
no flags Details

Description Jiri Pirko 2009-09-02 08:10:10 UTC
Created attachment 359476 [details]
when it's unusable

Description of problem:

I've installed fresh Fedora 11 and used my old home from Fedora 10 (including .mozilla directory). Now every time I start firefox for a first time after a machine bootup I have only grey text "Search Bookmarks and History" in URL edit box (see attachment). I can type whatever here but after pressing "enter" nothing happens, text is still grey. The only solution is to open a new tab - it's working. After that the original tab is working too.

Comment 1 Jiri Pirko 2009-09-02 12:15:38 UTC
vacuum did not help. Disabling all extensions did not help. Creating a new profile helped.

Comment 2 Bug Zapper 2010-04-28 10:07:54 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jiri Pirko 2010-04-28 17:51:31 UTC
Still in F12...

Comment 4 Chris Campbell 2010-05-24 14:58:57 UTC
Just so I understand, your firefox (mozilla) profile created during Fedora 10 is not usable in 11 and newer?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Jiri Pirko 2010-05-24 15:55:48 UTC
IIRC, yes.

Comment 6 Martin Stransky 2010-05-24 20:10:04 UTC
I think we're not going to fix it.


Note You need to log in before you can comment on or make changes to this bug.